
/* Spacer elements
-------------------------------------------------------------- */
.sp1{
	height: 1px;
}
.sp2{
	height: 2px;
}
.sp4{
	height: 4px;
}
.sp5{
	height: 5px;
}
.sp10{
	height: 10px;
}
.sp20{
	height: 20px;
}
.sp50{
	height: 50px;
}
.sp100{
	height: 100px;
}
.sp300{
	height: 300px;
}
.sp1000{
	height: 1000px;
}



/* Margin classes
-------------------------------------------------------------- */
div.ml1{
	margin-left: 1px;
}
div.ml2{
	margin-left: 2px;
}
div.ml5{
	margin-left: 5px;
}
div.ml10{
	margin-left: 10px;
}
div.ml20{
	margin-left: 20px;
}
div.ml30{
	margin-left: 30px;
}
div.ml40{
	margin-left: 40px;
}
div.ml50{
	margin-left: 50px;
}
div.ml60{
	margin-left: 60px;
}
div.ml80{
	margin-left: 80px;
}
div.ml100{
	margin-left: 100px;
}

div.mr1{
	margin-right: 1px;
}
div.mr2{
	margin-right: 2px;
}
div.mr5{
	margin-right: 5px;
}
div.mr10{
	margin-right: 10px;
}
div.mr20{
	margin-right: 20px;
}
div.mr30{
	margin-right: 30px;
}
div.mr40{
	margin-right: 40px;
}
div.mr50{
	margin-right: 50px;
}
div.mr60{
	margin-right: 60px;
}
div.mr80{
	margin-right: 80px;
}
div.mr100{
	margin-right: 100px;
}



div.mt1{
	margin-top: 1px;
}
div.mt2{
	margin-top: 2px;
}
div.mt5{
	margin-top: 5px;
}
div.mt10{
	margin-top: 10px;
}
div.mt20{
	margin-top: 20px;
}
div.mt30{
	margin-top: 30px;
}
div.mt40{
	margin-top: 40px;
}
div.mt50{
	margin-top: 50px;
}
div.mt60{
	margin-top: 60px;
}
div.mt80{
	margin-top: 80px;
}
div.mt100{
	margin-top: 100px;
}

div.mb1{
	margin-bottom: 1px;
}
div.mb2{
	margin-bottom: 2px;
}
div.mb5{
	margin-bottom: 5px;
}
div.mb10{
	margin-bottom: 10px;
}
div.mb20{
	margin-bottom: 20px;
}
div.mb30{
	margin-bottom: 30px;
}
div.mb40{
	margin-bottom: 40px;
}
div.mb50{
	margin-bottom: 50px;
}
div.mb60{
	margin-bottom: 60px;
}
div.mb80{
	margin-bottom: 80px;
}
div.mb100{
	margin-bottom: 100px;
}

.noMarg{
	margin: 0px;
}


/* Padding classes
-------------------------------------------------------------- */

.padThin{
	padding: 10px;
}

.padStd{
	padding: 20px;
}

.padThick{
	padding: 40px;
}

.noTopPad{
	padding-top: 0px;
}

.noBotPad{
	padding-bottom: 0px;
}

.noLeftPad{
	padding-left: 0px;
}

.noRightPad{
	padding-right: 0px;
}

.noPad{
	padding: 0px;
}


/* align classes
-------------------------------------------------------------- */
.rAlign{
	text-align: right;
}

.lAlign{
	text-align: left;
}

.cAlign{
	text-align: center;
}

.jAlign{
	text-align: justify;
}

.vAlignT{
	vertical-align:top;
}

.vAlignM{
	vertical-align:middle;
	margin-top: auto;
	margin-bottom: auto;
}

.vAlignB{
	vertical-align:bottom;
}





/* Line Height classes
-------------------------------------------------------------- */

.stdLineHeight{
	line-height: 1.2em;
}


/* Twitter classes
-------------------------------------------------------------- */
ul#twitter_update_list li{
	background-image: none;
}

ul#twitter_update_list span{
	display: block;
}

ul#twitter_update_list a{
	display: block;
	margin-top: 10px;
}



/* Content styling classes
-------------------------------------------------------------- */


ul{
	margin: 0px;
	padding: 0px;
	line-height: 1.2em;
}

ol{
	line-height: 1.2em;
}


#content ul li{
	background: transparent url(../assets/framework/bullet_arrow_grey.png);
	background-repeat:no-repeat;
	margin-bottom: 10px;
	padding-left: 15px;
	list-style-type: none;
	text-decoration: none;
	line-height: 1.2em;
	color: #000;
}

ul li a{
	text-decoration: none;
	color:#000;
}

ol li a{
	text-decoration: underline;
	color:#000;
}

.contentDivider{
	background: transparent url(../assets/framework/contentDivider.png) repeat-x scroll 0px 0px;
	height: 2px;
	line-height: 2px;
	font-size: 2px;
	margin-bottom: 10px;
}

.bgWhite{
	background-color:#FFF;
}

.tWhite{
	color:#FFF;
}

.tBlack{
	color:#000;
}

.tGrey{
	color:#999;
}



/* Typography override classes
-------------------------------------------------------------- */
.lineH, div.lineH{
	line-height: 1em;
}



/* IE6 transparent PNG classes
-------------------------------------------------------------- */
.pngfix{
}




/* Flutter classes
-------------------------------------------------------------- */

label.selectit input{
	text-align: left;
}

label.selectit input{
	width: 25px;
}




/* Content IMG override classes
-------------------------------------------------------------- */

#content img.noIMGstyling, img.noIMGstyling, #home #content img.noIMGstyling{
	border: none;
	background-color: transparent;
	padding: 0px;
}




